<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sFamii = "SELECT 
					TRIM(dep_cod) AS dep_cod,
					TRIM(dep_nom) AS dep_nom
				FROM deptosi WHERE dep_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["deptosi"] = $db->sFetchAll($sFamii);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "deptosi");
}
?>